Bug 995296 - Bug after kernel upgrade
Bug after kernel upgrade
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-08 22:10 EDT by chule
Modified: 2013-10-08 12:28 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 12:28:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description chule 2013-08-08 22:10:07 EDT
Description of problem:
Not urgent since Fedora19 still works but still thought I should submit.
After running and update and upgrading to the latest kernel kernel-3.10.4-300.fc19.x86_64
I started getting this messages:
 $ journalctl -b | grep -n -E "hw|failed"
483:Aug 08 20:14:12 fb0x kernel: mei_me 0000:00:16.0: version message writet failed
485:Aug 08 20:14:12 fb0x kernel: mei_me 0000:00:16.0: wait hw ready failed. status = 0x0
486:Aug 08 20:14:12 fb0x kernel: mei_me 0000:00:16.0: version message writet failed
488:Aug 08 20:14:12 fb0x kernel: mei_me 0000:00:16.0: wait hw ready failed. status = 0x0

So I ran:
$ lspci -v | grep 16.0
00:16.0 Communication controller: Intel Corporation 6 Series/C200 Series Chipset Family MEI Controller #1 (rev 04)

My guess is the latest kernel might have an issue with my chipset.

I went back to kernel 3.9.9-302.fc19.x86_64 and no longer have the issue.

P.S.: First time I submit a bug so let me know if there's something missing. 
Thank you.
Comment 1 Josh Boyer 2013-09-18 16:37:13 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 2 Josh Boyer 2013-10-08 12:28:15 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.